package GUIAnwendungen.Meine_GUI_Chat;

import java.util.ArrayList;

public class User {
	private String name;
	private String nachricht;
	private Chat_Fenster cahtfenster;

	public User(String name) {
		this.name = name;
		this.cahtfenster = new Chat_Fenster();
		this.cahtfenster.setUser1Name(this.name);
	}

	public String getName() {
		return name;
	}
	
	public String getNachricht() {
		return nachricht;
	}

	public void sendeNachricht(String nachricht) {
		this.nachricht = nachricht;
	}

	public Chat_Fenster getCahtfenster() {
		return cahtfenster;
	}
	
	
	
}
